[
    {
        "created_by": [
            {
                "id": 1685734,
                "credit_id": "5fa7e5cc1b7294003b943803",
                "name": "Berkun Oya",
                "original_name": "Berkun Oya",
                "gender": 2,
                "profile_path": "/v9iEJxPxVrAFCGRQaVgkbyBjnZ.jpg"
            }
        ],
        "episode_run_time": [
            49,
            55
        ],
        "first_air_date": "2020-11-12",
        "genres": [
            {
                "id": 18,
                "name": "Drama"
            },
            {
                "id": 9648,
                "name": "Mystery"
            }
        ],
        "in_production": false,
        "languages": [
            "ku",
            "tr"
        ],
        "last_air_date": "2020-11-12",
        "last_episode_to_air": {
            "id": 2499563,
            "overview": "Peri talks to Meryem about repressed emotions. Ruhiye and Yasin make amends. Hayrunnisa sets off on her own path.",
            "name": "Episode 8",
            "vote_average": 0.0,
            "vote_count": 0,
            "air_date": "2020-11-12",
            "episode_number": 8,
            "episode_type": "finale",
            "production_code": "",
            "runtime": 46,
            "season_number": 1,
            "show_id": 112745,
            "still_path": "/oRYFo3vfE1jAYjX8uLtZpnvx7Le.jpg"
        },
        "name": "Ethos",
        "next_episode_to_air": null,
        "networks": [
            {
                "id": 213,
                "logo_path": "/wwemzKWzjKYJFfCeiB57q3r4Bcm.png",
                "name": "Netflix",
                "origin_country": ""
            }
        ],
        "number_of_episodes": 8,
        "number_of_seasons": 1,
        "origin_country": [
            "TR"
        ],
        "original_language": "tr",
        "original_name": "Bir Ba\u015fkad\u0131r",
        "overview": "A group of unique characters from dramatically different socio-cultural backgrounds meet in startling circumstances in the vibrant and colorful city of Istanbul, some by chance and some by force of will.",
        "poster_path": "/80xsUbpereUwUGaaMwcM9e2QLCq.jpg",
        "production_countries": [
            {
                "iso_3166_1": "TR",
                "name": "Turkey"
            }
        ],
        "seasons": [
            {
                "air_date": "2020-11-12",
                "episode_count": 8,
                "id": 167975,
                "name": "Season 1",
                "overview": "",
                "poster_path": "/ckMVWVBY3jwp1f1qItI7uGgEANQ.jpg",
                "season_number": 1,
                "vote_average": 6.4
            }
        ],
        "spoken_languages": [
            {
                "english_name": "Kurdish",
                "iso_639_1": "ku",
                "name": ""
            },
            {
                "english_name": "Turkish",
                "iso_639_1": "tr",
                "name": "T\u00fcrk\u00e7e"
            }
        ],
        "tmdb_id": 112745,
        "date_added": "2024-04-23",
        "date_started": "2021-04-13",
        "date_finished": "2021-05-07",
        "added_by_id": "112745"
    },
    {
        "tmdb_id": 2418,
        "origin_country": [
            "US"
        ],
        "overview": "Hank and Dean Venture, with their father Doctor Venture and faithful bodyguard Brock Samson, go on wild adventures facing megalomaniacs, zombies, and suspicious ninjas, all for the glory of adventure. Or something like that.",
        "poster_url": "https://image.tmdb.org/t/p/original/ckQE1aLYQkRpp2HmHljiELAiOr1.jpg",
        "first_air_date": "2004-08-07",
        "name": "The Venture Bros.",
        "date_added": "2024-01-17",
        "date_started": "2024-02-11",
        "date_finished": "2024-03-20"
    },
    {
        "tmdb_id": 73581,
        "name": "Wormwood",
        "overview": "In this genre-bending tale, Errol Morris explores the mysterious death of a U.S. scientist entangled in a secret Cold War program known as MK-Ultra.",
        "poster_url": "https://image.tmdb.org/t/p/original/rQZzK1ux4J0bBTJii6rzNzeXbe0.jpg",
        "first_air_date": "2017-12-15",
        "origin_country": [
            "US"
        ],
        "date_added": "2024-01-17"
    },
    {
        "tmdb_id": 2371,
        "origin_country": [
            "GB"
        ],
        "overview": "Bodies is an award-winning British television medical drama produced by Hat Trick Productions for the BBC. Created by Jed Mercurio, the series began in 2004 and is based on his book Bodies. In December 2009, The Times ranked Bodies in 9th place in its list of \"Shows of the Decade\". The Guardian has ranked the series among \"The Greatest Television Dramas of All-Time\".",
        "poster_url": "https://image.tmdb.org/t/p/original/7sDRMbZC5zvbE4UMjm9cw7KSj9u.jpg",
        "first_air_date": "2004-06-23",
        "name": "Bodies",
        "date_added": "2024-01-17"
    },
    {
        "tmdb_id": 80307,
        "origin_country": [
            "GB"
        ],
        "overview": "A troubled war veteran is assigned to protect a controversial politician who may be the target of a terror plot.",
        "poster_url": "https://image.tmdb.org/t/p/original/5DUJTrHTRLHLCKWriPhdusQogAv.jpg",
        "first_air_date": "2018-08-26",
        "name": "Bodyguard",
        "date_added": "2024-01-17"
    },
    {
        "tmdb_id": 890,
        "origin_country": [
            "JP"
        ],
        "original_language": "ja",
        "original_name": "\u65b0\u4e16\u7d00\u30a8\u30f4\u30a1\u30f3\u30b2\u30ea\u30aa\u30f3",
        "overview": "At the turn of the century, the Angels returned to Earth, seeking to wipe out humanity in an apocalyptic fury. Devastated, mankind's last remnants moved underground to wait for the day when the Angels would come back to finish the job. Fifteen years later, that day has come... but this time, humanity is ready to fight back with terrifying bio-mechanical weapons known as the Evangelions. Watch as Shinji, Rei, Asuka and the rest of the mysterious shadow agency Nerv battle to save earth from total annihilation.",
        "poster_url": "https://image.tmdb.org/t/p/original/y2ah9t0navXyIvoHg1uIbIHO3tt.jpg",
        "first_air_date": "1995-10-04",
        "name": "Neon Genesis Evangelion",
        "date_added": "2024-01-17"
    },
    {
        "tmdb_id": 2316,
        "name": "The Office",
        "overview": "The everyday lives of office employees in the Scranton, Pennsylvania branch of the fictional Dunder Mifflin Paper Company.",
        "poster_url": "https://image.tmdb.org/t/p/original/7DJKHzAi83BmQrWLrYYOqcoKfhR.jpg",
        "first_air_date": "2005-03-24",
        "origin_country": [
            "US"
        ],
        "date_added": "2024-01-14",
        "added_by_id": "tt0386676"
    },
    {
        "tmdb_id": 44045,
        "origin_country": [
            "GB"
        ],
        "overview": "We have been colonised by the machines we have built. Although we don't realise it, the way we see everything in the world today is through the eyes of the computers.",
        "poster_url": "https://image.tmdb.org/t/p/original/cKkDDZrydzGhd04LdMJ9goRc1cp.jpg",
        "first_air_date": "2011-05-23",
        "name": "All Watched Over by Machines of Loving Grace",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 13929,
        "name": "The Trap: What Happened to Our Dream of Freedom",
        "overview": "Individual freedom is the dream of our age. It's what our leaders promise to give us, it defines how we think of ourselves and, repeatedly, we have gone to war to impose freedom around the world. But if you step back and look at what freedom actually means for us today, it's a strange and limited kind of freedom.",
        "poster_url": "https://image.tmdb.org/t/p/original/bRMxjyCztExeLgKIVb5kDzFn0ya.jpg",
        "first_air_date": "2007-03-11",
        "origin_country": [
            "GB"
        ],
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 77278,
        "origin_country": [
            "GB"
        ],
        "overview": "Louis takes an in-depth look at Miami's jail system, a vast holding pen for the unconvicted where most inmates are awaiting trial.",
        "poster_url": "https://image.tmdb.org/t/p/original/ybLY8T6ZOakye90nO6TFm1nfHKG.jpg",
        "first_air_date": "2011-05-22",
        "name": "Louis Theroux: Miami Mega-Jail",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 6132,
        "origin_country": [
            "GB"
        ],
        "overview": "Examines how politicians have used our fears to increase their power and control over society.",
        "poster_url": "https://image.tmdb.org/t/p/original/tCzglFkgrkX5t7nLpvIgOJ3KCO7.jpg",
        "first_air_date": "2004-10-20",
        "name": "The Power of Nightmares",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 5877,
        "name": "Pandora's Box",
        "overview": "Pandora's Box is a six-part 1992 BBC documentary television series which examines the consequences of political and technocratic rationalism. The episodes deal, in order, with communism in The Soviet Union, systems analysis and game theory during the Cold War, economy in the United Kingdom during the 1970s, the insecticide DDT, Kwame Nkrumah's leadership in Ghana during the 1950s and 1960s and the history of nuclear power.",
        "poster_url": "https://image.tmdb.org/t/p/original/2vFwXMA2xDSYQZK04iG42I7855P.jpg",
        "first_air_date": "1992-06-11",
        "origin_country": [
            "GB"
        ],
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 75770,
        "origin_country": [
            "GB"
        ],
        "overview": "The legacy of famed psychoanalyst Sigmund Freud informs the lives of people throughout the world even to this day, though it's a phenomenon to which most are unaware. The film is an exhaustive examination of his theories on human desire, and how they're applied to platforms such as advertising, consumerism and politics.",
        "poster_url": "https://image.tmdb.org/t/p/original/baz9Mv5N8DryVZcr4wVxR02dytt.jpg",
        "first_air_date": "2002-03-17",
        "name": "The Century of the Self",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 204154,
        "origin_country": [
            "US"
        ],
        "overview": "When a deep space freighter is damaged by a solar flare its surviving crew are stranded on a beautiful and unforgiving planet. They begin to learn the true nature of this planet as they try to survive long enough to escape or be rescued.",
        "poster_url": "https://image.tmdb.org/t/p/original/bFlVZV8TQbs8hcIY7PVYonYFMgK.jpg",
        "first_air_date": "2023-10-19",
        "name": "Scavengers Reign",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 226328,
        "origin_country": [
            "GB"
        ],
        "overview": "Twenty-five years on from a peace agreement being reached, Once Upon a Time in Northern Ireland shares intimate, unheard testimonies from all sides of the conflict.",
        "poster_url": "https://image.tmdb.org/t/p/original/cC2ZzXvZOrgoYD8tR59d836rKN6.jpg",
        "first_air_date": "2023-05-22",
        "name": "Once Upon a Time in Northern Ireland",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 45482,
        "origin_country": [
            "GB"
        ],
        "overview": "Hannah plays DI Jack Cloth, who is called in to investigate an apparent series of serial killings alongside his new partner, DC Anne Oldman, described as a \"plucky, no-nonsense sidekick\". Playing with the cliches and conventions of British police dramas, subplots include Cloth dealing with visions of his dead wife and the bisexual DC Oldman coming to grips with her feelings for both her female fiancee and Cloth.",
        "poster_url": "https://image.tmdb.org/t/p/original/xElp5x80xStlAjOFXRpnUjKcS8g.jpg",
        "first_air_date": "2012-08-26",
        "name": "A Touch of Cloth",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 15260,
        "origin_country": [
            "US"
        ],
        "overview": "Hook up with Finn and Jake as they travel the Land of Ooo searching for adventure. But remember, adventure isn\u2019t always easy. Sometimes you\u2019ve got to battle fire gnomes that torture old ladies, save a smelly hot dog princess from the Ice King, and thaw out a bunch of frozen businessmen. What the cabbage?!",
        "poster_url": "https://image.tmdb.org/t/p/original/qk3eQ8jW4opJ48gFWYUXWaMT4l.jpg",
        "first_air_date": "2010-04-05",
        "name": "Adventure Time",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 43122,
        "origin_country": [],
        "overview": "",
        "poster_path": null,
        "first_air_date": "2009-11-09",
        "name": "Agents of Cracked",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 67946,
        "origin_country": [
            "GB"
        ],
        "overview": "Insight into the London, West Midlands and North West of England ambulance services, from the highly-pressurised control room to the crews on the streets. Ambulance provides an honest 360-degree snapshot of the daily dilemmas and pressures.",
        "poster_url": "https://image.tmdb.org/t/p/original/udhcOGtdZQHCVa3RW010tAyuu78.jpg",
        "first_air_date": "2016-09-27",
        "name": "Ambulance",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 1181,
        "origin_country": [
            "US"
        ],
        "overview": "TV's most-watched history series brings to life the compelling stories from our past that inform our understanding of the world today.",
        "poster_url": "https://image.tmdb.org/t/p/original/lEnbc7LXmutB4am7XovZDPd5esT.jpg",
        "first_air_date": "1988-10-04",
        "name": "American Experience",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 10283,
        "origin_country": [
            "US"
        ],
        "overview": "Sterling Archer is the world's most daunting spy. He works for ISIS, a spy agency run by his mother. In between dealing with his boss and his co-workers - one of whom is his ex-girlfriend - Archer manages to annoy or seduce everyone that crosses his path. His antics are only excusable because at the end of the day, he still somehow always manages to thwart whatever crises was threatening mankind.",
        "poster_url": "https://image.tmdb.org/t/p/original/o51NY5Zjgh7ridCu93dKOdKftVy.jpg",
        "first_air_date": "2009-09-17",
        "name": "Archer",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 4589,
        "origin_country": [
            "US"
        ],
        "overview": "The story of a wealthy family that lost everything, and the one son who had no choice but to keep them all together.",
        "poster_url": "https://image.tmdb.org/t/p/original/qMzwO952hMWQSCfHkp7IL20s4K7.jpg",
        "first_air_date": "2003-11-02",
        "name": "Arrested Development",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 4613,
        "origin_country": [
            "US"
        ],
        "overview": "Drawn from interviews with survivors of Easy Company, as well as their journals and letters, Band of Brothers chronicles the experiences of these men from paratrooper training in Georgia through the end of the war. As an elite rifle company parachuting into Normandy early on D-Day morning, participants in the Battle of the Bulge, and witness to the horrors of war, the men of Easy knew extraordinary bravery and extraordinary fear - and became the stuff of legend. Based on Stephen E. Ambrose's acclaimed book of the same name.",
        "poster_url": "https://image.tmdb.org/t/p/original/pGzV187ogXzgJrvPRy2YPi29ofH.jpg",
        "first_air_date": "2001-09-09",
        "name": "Band of Brothers",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 1972,
        "origin_country": [
            "CA",
            "GB",
            "US"
        ],
        "overview": "When an old enemy, the Cylons, resurface and obliterate the 12 colonies, the crew of the aged Galactica protect a small civilian fleet - the last of humanity - as they journey toward the fabled 13th colony, Earth.",
        "poster_url": "https://image.tmdb.org/t/p/original/99PJSbcO2LeM10uOGWeFihNp77j.jpg",
        "first_air_date": "2004-10-18",
        "name": "Battlestar Galactica",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 71365,
        "name": "Battlestar Galactica",
        "overview": "A re-imagining of the original series in which a \"rag-tag fugitive fleet\" of the last remnants of mankind flees pursuing robots while simultaneously searching for their true home, Earth.",
        "poster_url": "https://image.tmdb.org/t/p/original/imTQ4nBdA68TVpLaWhhQJnb7NQh.jpg",
        "first_air_date": "2003-12-08",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 33240,
        "origin_country": [
            "US",
            "CA"
        ],
        "overview": "The first Cylon war has been raging for 10 years and a young Ensign William Adama joins the fleet. He's disappointed not to be assigned to a fighter but to a freighter. His co-pilot, Lt. Coker Fasjovic, isn't too keen on having a rookie flying his aircraft as he has only a short time before he again becomes a civilian. Their cargo is a civilian scientist, Dr. Becca Kelly, but they no sooner leave than she has new orders for them and a new destination. She is less than forthcoming about just what her secret mission is but Adama is keen, particularly as it involves going into Cylon controlled space. Nothing is as it seems however.",
        "poster_url": "https://image.tmdb.org/t/p/original/fuHuvxnfcPXZauX1Pm7qwmc9k5L.jpg",
        "first_air_date": "2012-11-09",
        "name": "Battlestar Galactica: Blood & Chrome",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 84836,
        "origin_country": [],
        "overview": "Long before the Internet escaped from the lab, connecting the planet and redefining what it meant to meant to be a computer user... ...there was a brave and pioneering band of hobbyists who spent their time, money and sanity setting up their home computers and phone lines to welcome anyone who called. By using a modem, anyone who knew the phone number of these machines could connect to them, leave messages, play games, send and receive files in a virtual community... and millions did. They called these places \"Bulletin Board Systems\", or BBSes. Their collections of messages, rants thoughts and dreams became the way that an entire generation learned about being online.",
        "poster_url": "https://image.tmdb.org/t/p/original/6ApzFsPg19h5i9qaM2kIOh87hz6.jpg",
        "first_air_date": "2005-05-21",
        "name": "BBS: The Documentary",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 903,
        "origin_country": [
            "GB"
        ],
        "overview": "Black Books centres around the foul tempered and wildly eccentric bookshop owner Bernard Black. Bernard\u2019s devotion to the twin pleasures of drunkenness and wilful antagonism deepens and enriches both his life and that of Manny, his assistant. Bearded, sweet and good, Manny is everything that Bernard isn\u2019t and is punished by Bernard relentlessly just for the crime of existing. They depend on each other for meaning as Fran, their oldest friend, depends on them for distraction.\n\nBlack Books is a haven of books, wine and conversation, the only threat to the group\u2019s peace and prosperity is their own limitless stupidity.",
        "poster_url": "https://image.tmdb.org/t/p/original/ckI73m4GOBEstI46n1aw4iY3Cys.jpg",
        "first_air_date": "2000-09-29",
        "name": "Black Books",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 40064,
        "origin_country": [
            "US"
        ],
        "overview": "Black Dynamite is an American animated television series based on the 2009 film of the same name, although the series follows a separate continuity, with some back-references to the film. The series was announced shortly after the release of the film, the 10-minute pilot episode was released on Adult Swim Video on August 8, 2011, and the full series premiered on Cartoon Network's late night programming block, Adult Swim, on July 15, 2012. Michael Jai White, Byron Minns, Tommy Davidson and Kym Whitley reprise their film roles as Black Dynamite, Bullhorn, Cream Corn and Honeybee, respectively.",
        "poster_url": "https://image.tmdb.org/t/p/original/wgQNwVqBZ7j9MZSG6Nr5n5Z2ZPr.jpg",
        "first_air_date": "2012-07-15",
        "name": "Black Dynamite",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 42009,
        "origin_country": [
            "GB"
        ],
        "overview": "Over the last ten years, technology has transformed almost every aspect of our lives before we've had time to stop and question it. In every home; on every desk; in every palm - a plasma screen; a monitor; a smartphone - a black mirror of our 21st Century existence.",
        "poster_url": "https://image.tmdb.org/t/p/original/5UaYsGZOFhjFDwQh6GuLjjA1WlF.jpg",
        "first_air_date": "2011-12-04",
        "name": "Black Mirror",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 7246,
        "origin_country": [
            "GB"
        ],
        "overview": "Cunning plans and cutting comedy as the Blackadder dynasty plot their way through British history.",
        "poster_url": "https://image.tmdb.org/t/p/original/pwr2DISBcHfGIHv50HAAbC6lYeU.jpg",
        "first_air_date": "1983-06-15",
        "name": "Blackadder",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 74313,
        "origin_country": [
            "GB"
        ],
        "overview": "There is nowhere more powerful and unforgiving yet more beautiful and compelling than the ocean. Join us and explore the greatest yet least known parts of our planet.",
        "poster_url": "https://image.tmdb.org/t/p/original/j1NsoYYDYHnPkRr7Enqr8tlexgO.jpg",
        "first_air_date": "2017-10-29",
        "name": "Blue Planet II",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 46844,
        "origin_country": [
            "GB"
        ],
        "overview": "Bluestone 42 is a comedy drama about a British bomb disposal detachment in Afghanistan. So what\u2019s the average working day for a hero? Make your keen young colleague deal with the boring paperwork? Wind up your fellow employees? Flirt with the new girl on the team? Or deal with an unseen enemy who\u2019s trying to blow you up? Bluestone 42 is a comedy drama about a bunch of soldiers who just happen to be risking their lives diffusing hidden bombs. But who says they can\u2019t have some fun alongside the serious professional stuff? This hilarious and often surprising series follows the adventures of a bunch of diverse characters living and working together at an army base in Afghanistan. This is a show about something easily forgotten; soldiers really enjoy being soldiers, but it\u2019s not just a show for soldiers and it\u2019s not just about the Army: it\u2019s also a show for anybody who has ever fallen in love, experienced status battles at work or had a fear of failure. It is packed with the lively workmate banter and relationship minefields that most people will recognise. Even if they don\u2019t face danger on a daily basis...",
        "poster_url": "https://image.tmdb.org/t/p/original/nxHMf7PnrVHv5y5GWHCJyN9zYWV.jpg",
        "first_air_date": "2013-03-05",
        "name": "Bluestone 42",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 1621,
        "origin_country": [
            "US"
        ],
        "overview": "Atlantic City at the dawn of Prohibition is a place where the rules don't apply. And the man who runs things -- legally and otherwise -- is the town's treasurer, Enoch \"Nucky\" Thompson, who is equal parts politician and gangster.",
        "poster_url": "https://image.tmdb.org/t/p/original/kL6SqlVPpfAof2nQbh1VxkUuXBQ.jpg",
        "first_air_date": "2010-09-19",
        "name": "Boardwalk Empire",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 63,
        "origin_country": [
            "GB"
        ],
        "overview": "Investigative reporter Chris Morris puts modern Britain under the spotlight, and smacks the issues of the day till they bleed. He tackles weighty issues including animals, drugs, sex and skewered celebrities and politicians alike - and in a later episode in 2001, paedophiles.",
        "poster_url": "https://image.tmdb.org/t/p/original/nCWMA285aPbdQ8x9ZcqSolOzUoo.jpg",
        "first_air_date": "1997-01-29",
        "name": "Brass Eye",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 60877,
        "origin_country": [
            "US"
        ],
        "overview": "In the year 3085, Chris, Beth, Wallow and Danny,  four teenage heroes-for-hire, warp through the universe to save adorable aliens and their worlds using the power of their emotions.",
        "poster_url": "https://image.tmdb.org/t/p/original/2Fjkjr3m6cLB8PKtZOooE3D9Dg8.jpg",
        "first_air_date": "2012-11-08",
        "name": "Bravest Warriors",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 17088,
        "origin_country": [
            "GB"
        ],
        "overview": "Two British-born Muslim siblings are drawn in radically different directions after 9/11.",
        "poster_url": "https://image.tmdb.org/t/p/original/5dzuK8CrJb4jKXElNi2zSR23e5B.jpg",
        "first_air_date": "2007-10-31",
        "name": "Britz",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 1427,
        "origin_country": [
            "GB"
        ],
        "overview": "The murder of a young boy in a small coastal town brings a media frenzy, which threatens to tear the community apart.",
        "poster_url": "https://image.tmdb.org/t/p/original/2NhBFUTg5KVBmGwafxtLwVdsqrr.jpg",
        "first_air_date": "2013-03-04",
        "name": "Broadchurch",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 20056,
        "origin_country": [
            "US"
        ],
        "overview": "Broken Trail is a 2006 Western miniseries directed by Walter Hill and starring Robert Duvall and Thomas Haden Church. Written by Alan Geoffrion, who also wrote the novel, the story is about an aging cowboy and his nephew who transport 500 horses from Oregon to Wyoming to sell them to the British Army. Along the way, their simple horse drive is complicated when they rescue five Chinese girls from a slave trader, saving them from a life of prostitution and indentured servitude. Compelled to do the right thing, they take the girls with them as they continue their perilous trek across the frontier, followed by a vicious gang of killers sent by the whorehouse madam who originally paid for the girls.\n\nBroken Trail weaves together two historical events: the British buying horses in the American West in the late 19th century and Chinese women being transported from the West Coast to the interior to serve as prostitutes. Filmed on location in Calgary, Alberta, the miniseries originally aired on American Movie Classics as its first original film. Broken Trail received 4 Emmy Awards for Outstanding Miniseries, Outstanding Casting for a Miniseries, Movie, or a Special, Outstanding Lead Actor in a Miniseries or Movie, and Outstanding Supporting Actor in a Miniseries or a Movie.",
        "poster_url": "https://image.tmdb.org/t/p/original/yjYXwnRLZFrWXdS97IoXxsSbADi.jpg",
        "first_air_date": "2006-06-25",
        "name": "Broken Trail",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 48891,
        "origin_country": [
            "US"
        ],
        "overview": "A single-camera ensemble comedy following the lives of an eclectic group of detectives in a New York precinct, including one slacker who is forced to shape up when he gets a new boss.",
        "poster_url": "https://image.tmdb.org/t/p/original/hgRMSOt7a1b8qyQR68vUixJPang.jpg",
        "first_air_date": "2013-09-17",
        "name": "Brooklyn Nine-Nine",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 877,
        "origin_country": [
            "CA",
            "US"
        ],
        "overview": "Set 58 years before Battlestar Galactica, Caprica follows two rival families - the Graystones and the Adamas - as they grow, compete, and thrive in the vibrant world of the peaceful 12 Colonies, living in a society close to our own. Entangled in the burgeoning technology of artificial intelligence and robotics that will eventually lead to the creation of the Cylons, the two houses go toe-to-toe, blending action with corporate conspiracy and sexual politics.",
        "poster_url": "https://image.tmdb.org/t/p/original/wGCdHYsx0aY5Z5236XTC6JQMpNn.jpg",
        "first_air_date": "2010-01-22",
        "name": "Caprica",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 13692,
        "origin_country": [
            "GB"
        ],
        "overview": "This series shows the workings of an English hospital through the eyes of its junior doctors. Naive and idealistic Dr Andrew Collins (Andrew Lancel), soon realises he still has much to learn. His boss, Dr Claire Maitland (Helen Baxendale) on the other hand, has seen it all. She is a competent doctor, with a cynical view, and is ready to work the system when needed, but she and Collins work well together as she guides him through the many minefields of working in the NHS.",
        "poster_url": "https://image.tmdb.org/t/p/original/gh2HGtA4c98oKaJwHAKhEdghcxX.jpg",
        "first_air_date": "1994-04-21",
        "name": "Cardiac Arrest",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 30832,
        "origin_country": [
            "GB"
        ],
        "overview": "Charlie Brooker's Gameswipe was a special one-off British, video game culture show by Charlie Brooker, aired in September 2009 during the BBC's Technology season. Following on from Brooker's Screenwipe and Newswipe, Gameswipe featured reviews of various video games and consoles as well as an insight into the video game industry.",
        "poster_url": "https://image.tmdb.org/t/p/original/djQaeYGmZYoBxdOexHVPNC5Bq1H.jpg",
        "first_air_date": "2009-09-29",
        "name": "Charlie Brooker's Gameswipe",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 717,
        "name": "Charlie Brooker's Screenwipe",
        "overview": "Charlie Brooker's acerbic take on recent TV contains reviews of current shows, as well as stories and commentary on how television is produced.",
        "poster_url": "https://image.tmdb.org/t/p/original/4rA6TmVOMJ7GZfiCLRMswtHk6gy.jpg",
        "first_air_date": "2006-03-02",
        "origin_country": [
            "GB"
        ],
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 58658,
        "origin_country": [
            "GB"
        ],
        "overview": "Charlie Brooker and guests cast their collective eyes over all that the telly, cinema, news and computer games have to offer, in order to wring a little laughter from a hilariously troubled world.",
        "poster_url": "https://image.tmdb.org/t/p/original/iJl8S1QPRsZik6tMU6tMjnc0QlW.jpg",
        "first_air_date": "2013-01-31",
        "name": "Charlie Brooker's Weekly Wipe",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 87108,
        "origin_country": [
            "US"
        ],
        "overview": "The true story of one of the worst man-made catastrophes in history: the catastrophic nuclear accident at Chernobyl. A tale of the brave men and women who sacrificed to save Europe from unimaginable disaster.",
        "poster_url": "https://image.tmdb.org/t/p/original/hlLXt2tOPT6RRnjiUmoxyG1LTFi.jpg",
        "first_air_date": "2019-05-06",
        "name": "Chernobyl",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 39680,
        "origin_country": [
            "US"
        ],
        "overview": "China, IL \u2013 meaning \"China, Illinois\" \u2013 is an animated television series for the cable network Adult Swim. The series is created by Brad Neely, and features Neely's existing characters from the China, IL web series and special. Characters include Frank and Steve Smith, aka \"The Professor Brothers,\" and Mark \"Baby\" Cakes. Neely provides the voice for all three characters. The series is produced by Williams Street and animated by Titmouse, Inc. China, IL has been renewed for a second season with the possibility of a new half-hour runtime.\n\nOn May 25, 2008, Adult Swim ran The Funeral, an 11-minute special which was streamed on the now defunct Super Deluxe website. The special combined Brad Neely's Professor Brothers and Baby Cakes webseries, which were also streamed at Super Deluxe, and established a larger environment for the characters. The special, as well as Brad Neely's other videos, can be viewed at Neely's YouTube page.",
        "poster_url": "https://image.tmdb.org/t/p/original/gxzKGspzftXVmhIquL2tYdt9ZU5.jpg",
        "first_air_date": "2011-10-02",
        "name": "China, IL",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 18347,
        "overview": "Follow the lives of a group of students at what is possibly the world\u2019s worst community college in the fictional locale of Greendale, Colorado.",
        "poster_url": "https://image.tmdb.org/t/p/original/3KUjDt8XY7w2Ku70UE0SECmv1zP.jpg",
        "first_air_date": "2009-09-17",
        "name": "Community",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 43020,
        "overview": "The series centers on the conflict between a group of rebels from the year 2077 who time-travel to Vancouver, BC, in 2012, and a police officer who accidentally accompanies them. In spite of being many years early, the rebel group decides to continue its violent campaign to stop corporations of the future from replacing governments, while the police officer endeavours to stop them without revealing to anyone that she and the rebels are from the future.",
        "poster_url": "https://image.tmdb.org/t/p/original/s2rTk8cNuaeyaLhrd3PIKCFyYZ9.jpg",
        "first_air_date": "2012-05-27",
        "name": "Continuum",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 30991,
        "original_language": "ja",
        "original_name": "\u30ab\u30a6\u30dc\u30fc\u30a4\u30d3\u30d0\u30c3\u30d7",
        "overview": "In 2071, roughly fifty years after an accident with a hyperspace gateway made the Earth almost uninhabitable, humanity has colonized most of the rocky planets and moons of the Solar System. Amid a rising crime rate, the Inter Solar System Police (ISSP) set up a legalized contract system, in which registered bounty hunters, also referred to as \"Cowboys\", chase criminals and bring them in alive in return for a reward.",
        "poster_url": "https://image.tmdb.org/t/p/original/xDiXDfZwC6XYC6fxHI1jl3A3Ill.jpg",
        "first_air_date": "1998-04-03",
        "name": "Cowboy Bebop",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 64607,
        "overview": "A documentary series that explores the furthest reaches of the internet and the people who frequent it, Dark Net provides a revealing and cautionary look inside a vast cyber netherworld rarely witnessed by most of us. Provocative, thought-provoking and frequently profound, each episode illuminates an exciting, ever-expanding frontier where people can do anything and see anything, whether they should or not.",
        "poster_url": "https://image.tmdb.org/t/p/original/tWeJD3WEf1NkmBviPlzUOHmtKMd.jpg",
        "first_air_date": "2016-01-21",
        "name": "Dark Net",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 7831,
        "overview": "Zombies are rampaging throughout Britain. Blissfully unaware of gory events outside, the Big Brother housemates are in for the ultimate eviction night...",
        "poster_url": "https://image.tmdb.org/t/p/original/wks5MzDsW5zg5KrQz0JCcefDNeM.jpg",
        "first_air_date": "2008-10-27",
        "name": "Dead Set",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 1406,
        "overview": "The story of the early days of Deadwood, South Dakota; woven around actual historic events with most of the main characters based on real people. Deadwood starts as a gold mining camp and gradually turns from a lawless wild-west community into an organized wild-west civilized town. The story focuses on the real-life characters Seth Bullock and Al Swearengen.",
        "poster_url": "https://image.tmdb.org/t/p/original/4Yp35DVbVOAWkfQUIQ7pbh3u0aN.jpg",
        "first_air_date": "2004-03-21",
        "name": "Deadwood",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 13916,
        "original_language": "ja",
        "original_name": "DEATH NOTE",
        "overview": "Light Yagami is an ace student with great prospects\u2014and he\u2019s bored out of his mind. But all that changes when he finds the Death Note, a notebook dropped by a rogue Shinigami death god. Any human whose name is written in the notebook dies, and Light has vowed to use the power of the Death Note to rid the world of evil. But will Light succeed in his noble goal, or will the Death Note turn him into the very thing he fights against?",
        "poster_url": "https://image.tmdb.org/t/p/original/tCZFfYTIwrR7n94J6G14Y4hAFU6.jpg",
        "first_air_date": "2006-10-04",
        "name": "Death Note",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 8040,
        "overview": "From epic landscapes and unforgettable culture, to the often trying times that come with international travel, Departures chronicles the unforgettable friendships, personal successes and sometimes crushing disappointments that befall travellers Scott Wilson and Justin Lukach on their journey. Departures is as much about the journey as it is the destination.",
        "poster_url": "https://image.tmdb.org/t/p/original/gUGQx9938K4siy9t61vF0TZntCq.jpg",
        "first_air_date": "2008-02-18",
        "name": "Departures",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 57243,
        "overview": "The Doctor is a Time Lord: a 900 year old alien with 2 hearts, part of a gifted civilization who mastered time travel. The Doctor saves planets for a living\u2014more of a hobby actually, and the Doctor's very, very good at it.",
        "poster_url": "https://image.tmdb.org/t/p/original/4edFyasCrkH4MKs6H4mHqlrxA6b.jpg",
        "first_air_date": "2005-03-26",
        "name": "Doctor Who",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 5739,
        "overview": "Aspiring super-villain Dr. Horrible wants to join the Evil League of Evil and win the girl of his dreams, but his nemesis, Captain Hammer, stops him at every turn.",
        "poster_url": "https://image.tmdb.org/t/p/original/wPXpC4AJHlwnVk5AtlBgsd0497c.jpg",
        "first_air_date": "2008-07-15",
        "name": "Dr. Horrible's Sing-Along Blog",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 50844,
        "overview": "Enlisted is based on Kevin Biegel's relationship with his siblings. The comedy follows three very different brothers working together in the Army at a small base in Florida.",
        "poster_url": "https://image.tmdb.org/t/p/original/7Sqr5k24YgXpNxGz0GnIcJLf5cU.jpg",
        "first_air_date": "2014-01-10",
        "name": "Enlisted",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 60622,
        "overview": "A close-knit anthology series dealing with stories involving malice, violence and murder based in and around Minnesota.",
        "poster_url": "https://image.tmdb.org/t/p/original/6U9CPeD8obHzweikFhiLhpc7YBT.jpg",
        "first_air_date": "2014-04-15",
        "name": "Fargo",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 1437,
        "overview": "In the year 2517, after the arrival of humans in a new star system, follow the adventures of the renegade crew of Serenity, a \"Firefly-class\" spaceship. The ensemble cast portrays the nine characters who live on Serenity.",
        "poster_url": "https://image.tmdb.org/t/p/original/vZcKsy4sGAvWMVqLluwYuoi11Kj.jpg",
        "first_air_date": "2002-09-20",
        "name": "Firefly",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 984,
        "overview": "Fist of Fun was a British comedy television and radio programme, written by and starring Lee and Herring. A lot of the show's comic material was adapted from Lee and Herring's radio programme Lionel Nimrod's Inexplicable World.\n\nEach episode of Fist of Fun featured several disparate sketches and situations. Fist of Fun began as a BBC Radio 1 series in 1993, before becoming commissioned as a television series on BBC Two in early 1995.\n\nIt was broadcast at 9pm on Tuesday nights, and was successful, but not a major ratings-winner. The second series was aired on Friday nights, and although its ratings were relatively good, the show suffered from a lack of preparation and poor promotion. The show was not given a third series, and Lee and Herring went on to write This Morning with Richard Not Judy, for BBC Two.\n\nMany other comedians who appeared in the series went on to fame themselves, including Kevin Eldon, Peter Baynham, Ronni Ancona, Alistair McGowan, Al Murray, John Thomson, Rebecca Front, Mel Giedroyc, Sue Perkins, Ben Moor and Sally Phillips.",
        "poster_url": "https://image.tmdb.org/t/p/original/a06iqgjctS7qo42XLOeVvqgaKO1.jpg",
        "first_air_date": "1995-04-11",
        "name": "Fist of Fun",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 1542,
        "overview": "Frisky Dingo is an American animated cartoon series created by Adam Reed and Matt Thompson for Adult Swim. The series revolved around the conflict between a supervillain named Killface and a superhero named Awesome X, alias billionaire Xander Crews, and much of the show's humor focuses on parodying superhero and action movie clich\u00e9s. It debuted on October 16, 2006 and ended its first season on January 22, 2007; the second season premiered on August 26, 2007 and ended on March 23, 2008. A third season was in development, but in the absence of a renewal contract from Adult Swim, pre-production ceased. The production company itself, 70/30 Productions, subsequently went out of business in January 2009.\n\nA spin-off show, The Xtacles, premiered on November 9, 2008, but only two episodes were aired prior to the production company's closure.",
        "poster_url": "https://image.tmdb.org/t/p/original/57wmHjOuBpTvsJhgpdrg6xn2veV.jpg",
        "first_air_date": "2006-10-16",
        "name": "Frisky Dingo",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 615,
        "overview": "The adventures of a late-20th-century New York City pizza delivery boy, Philip J. Fry, who, after being unwittingly cryogenically frozen for one thousand years, finds employment at Planet Express, an interplanetary delivery company in the retro-futuristic 31st century.",
        "poster_url": "https://image.tmdb.org/t/p/original/7RRHbCUtAsVmKI6FEMzZB6Re88P.jpg",
        "first_air_date": "1999-03-28",
        "name": "Futurama",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 17035,
        "overview": "The first 40 days of the war in Iraq as seen through the eyes of an elite group of U.S. Marines who spearheaded the invasion along with an embedded Rolling Stone reporter. A vivid account of the soldiers and of the forces that guided them in an often-improvised initiative.",
        "poster_url": "https://image.tmdb.org/t/p/original/wiihoYOODwh82xVzPoiaztlg6c9.jpg",
        "first_air_date": "2008-07-13",
        "name": "Generation Kill",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 1095,
        "original_language": "ja",
        "original_name": "\u653b\u6bbb\u6a5f\u52d5\u968a STAND ALONE COMPLEX",
        "overview": "In the future when technological enhancements and robotics are a way of life, Major Motoko Kusanagi and Section 9 take care of the jobs that are too difficult for the police. Section 9 employs hackers, sharpshooters, detectives and cyborgs all in an effort to thwart cyber criminals and their plans to attack the innocent.",
        "poster_url": "https://image.tmdb.org/t/p/original/x6ZDEMRqOnCVd4jzvX8MukUoz1S.jpg",
        "first_air_date": "2002-10-01",
        "name": "Ghost in the Shell: Stand Alone Complex",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 4586,
        "overview": "Set in the charming town of Stars Hollow, Connecticut, the series follows the captivating lives of Lorelai and Rory Gilmore, a mother/daughter pair who have a relationship most people only dream of.",
        "poster_url": "https://image.tmdb.org/t/p/original/8hWwBpB1mLUKqzjdGrcvJcIklp4.jpg",
        "first_air_date": "2000-10-05",
        "name": "Gilmore Girls",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 68799,
        "overview": "Set nearly a decade after the finale of the original series, this revival follows Lorelai, Rory and Emily Gilmore through four seasons of change.",
        "poster_url": "https://image.tmdb.org/t/p/original/8vqjelflnBJAsfRWRQVGDkGfCFb.jpg",
        "first_air_date": "2016-11-25",
        "name": "Gilmore Girls: A Year in the Life",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 56295,
        "overview": "A coming-of-age story, Forward Unto Dawn follows a cadet, Thomas Lasky, at a twenty-sixth century military training academy as it is attacked by the Covenant, an alliance of alien zealots. Lasky is unsure of his future within the military but feels pressured to follow in the footsteps of his mother and brother. Lasky and his surviving squad mates are rescued by the Master Chief and, after the death of his romantic interest, Chyler Silva, Lasky is inspired by the Chief to take initiative and aids him in saving the remaining cadets.",
        "poster_url": "https://image.tmdb.org/t/p/original/Am1yFF4Ye0eJ8fd6mK7HAvHt3FE.jpg",
        "first_air_date": "2012-10-05",
        "name": "Halo 4: Forward Unto Dawn",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 59659,
        "overview": "During the rise of the PC era in the early 1980s, an unlikely trio - a visionary, an engineer and a prodigy - take personal and professional risks in the race to build a computer that will change the world as they know it.",
        "poster_url": "https://image.tmdb.org/t/p/original/8P2hs6Ok5DvieM9N2VjDZfJ6v59.jpg",
        "first_air_date": "2014-06-01",
        "name": "Halt and Catch Fire",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 40008,
        "overview": "Both a gift and a curse, Graham has the extraordinary ability to think like his prey\u2014he sees what they see, feels what they feel. But while Graham is pursuing an especially troubling, cannibalistic murderer, Special Agent Jack Crawford teams him with a highly respected psychiatrist \u2013 a man with a taste for the criminal minded \u2013 Dr. Hannibal Lecter.",
        "poster_url": "https://image.tmdb.org/t/p/original/pbV2eLnKSIm1epSZt473UYfqaeZ.jpg",
        "first_air_date": "2013-04-04",
        "name": "Hannibal",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 61244,
        "overview": "Happy Valley is a dark, funny, multi-layered thriller revolving around the personal and professional life of Catherine, a dedicated, experienced, hard-working copper. She is also a bereaved mother who looks after her orphaned grandchild.",
        "poster_url": "https://image.tmdb.org/t/p/original/xZK5iQSrn2mouZEk2PwyLPCwa4u.jpg",
        "first_air_date": "2014-04-29",
        "name": "Happy Valley",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 797,
        "overview": "Hilarious, totally-irreverent, near-slanderous political quiz show, based mainly on news stories from the last week or so, that leaves no party, personality or action unscathed in pursuit of laughs.",
        "poster_url": "https://image.tmdb.org/t/p/original/6lCoUAqA5CEwONQ4QewPxZFwpyJ.jpg",
        "first_air_date": "1990-09-28",
        "name": "Have I Got News for You",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 35383,
        "overview": "How TV Ruined Your Life is a six-episode BBC Two television series written and presented by Charlie Brooker. Charlie Brooker, whose earlier TV-related programmes include How to Watch Television, Charlie Brooker's Screenwipe and You Have Been Watching, examines how the medium has bent reality to fit its own ends. Produced by Zeppotron, the series aired its first episode in January 2011.",
        "poster_url": "https://image.tmdb.org/t/p/original/7Jf1O7Hna6nPjBpfu1biqpMsDjI.jpg",
        "first_air_date": "2011-01-25",
        "name": "How TV Ruined Your Life",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 32062,
        "overview": "A cinematic experience bringing you the most amazing human stories in the world. Humans and wildlife surviving in the most extreme environments on Earth.",
        "poster_url": "https://image.tmdb.org/t/p/original/bjhP5yIeyWMRMxJdLjBuiIf255X.jpg",
        "first_air_date": "2011-01-13",
        "name": "Human Planet",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 2197,
        "overview": "Jam is a postmodern British dark comedy series created, written and directed by Chris Morris, and was broadcast on Channel 4 during March and April 2000. It was based on the earlier BBC Radio 1 show, Blue Jam, and consisted of a series of unsettling sketches unfolding over an ambient soundtrack.",
        "poster_url": "https://image.tmdb.org/t/p/original/pK7HuWgy7HpIyyMXj9CksDIIuWn.jpg",
        "first_air_date": "2000-03-23",
        "name": "Jam",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 15114,
        "overview": "Adapted from David McCullough's Pulitzer Prize-winning biography, this lavish seven-part miniseries chronicles the life of Founding Father John Adams, starting with the Boston Massacre of 1770 through his years as an ambassador in Europe, then his terms as vice president and president of the United States, up to his death on July 4, 1826.",
        "poster_url": "https://image.tmdb.org/t/p/original/34qRIcLKkTpmM9x9gzm9nKvo5pW.jpg",
        "first_air_date": "2008-03-16",
        "name": "John Adams",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 1436,
        "overview": "A character drama based on the 2001 Elmore Leonard short story \"Fire in the Hole.\" Leonard's tale centers around U.S. Marshal Raylan Givens of Kentucky, a quiet but strong-willed official of the law. The tale covers his high-stakes job, as well as his strained relationships with his ex-wife and father.",
        "poster_url": "https://image.tmdb.org/t/p/original/ie1quhMk09lDtvtAyQAHTu09R9Z.jpg",
        "first_air_date": "2010-03-16",
        "name": "Justified",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 46616,
        "name": "The Returned",
        "original_language": "fr",
        "original_name": "Les Revenants",
        "overview": "In the shadow of an enormous hydraulic dam, the lives of the residents of a small French town are changed to their core when hundreds of previously dead relatives all return home on the same day.",
        "poster_url": "https://image.tmdb.org/t/p/original/x6B2UTMMU06GNzRgbDfaObuWFT6.jpg",
        "first_air_date": "2012-11-26",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 16946,
        "overview": "David Attenborough looks at the extraordinary ends to which animals and plants go in order to survive. Featuring epic spectacles, amazing TV firsts and examples of new wildlife behaviour.",
        "poster_url": "https://image.tmdb.org/t/p/original/lk6lrS81gDVGMAErTwEL9308kq1.jpg",
        "first_air_date": "2009-10-11",
        "name": "Life",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 43982,
        "name": "Line of Duty",
        "overview": "A drama about the investigations of AC-12, a controversial police anticorruption unit.",
        "poster_url": "https://image.tmdb.org/t/p/original/ysGUKnnR1pGYIndjXWcjupGbWpS.jpg",
        "first_air_date": "2012-06-26",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 2494,
        "overview": "LOOK AROUND YOU. Look around you. Just look around you. What do you see? A tree. A weather-vane. A discarded lollipop-wrapper. A traffic shop. All of these things, and any other things you may care to mention, have one thing in common. Can you work out what it is?",
        "poster_url": "https://image.tmdb.org/t/p/original/noTyP7yGDw30T1rjjoHYiTZW8YK.jpg",
        "first_air_date": "2002-10-10",
        "name": "Look Around You",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 32962,
        "overview": "Louis C.K. stars as a fictionalized version of himself; a comedian and newly divorced father raising his two daughters in New York City.",
        "poster_url": "https://image.tmdb.org/t/p/original/wunIdpYD42rtTgu9luzyzXc0COz.jpg",
        "first_air_date": "2010-06-29",
        "name": "Louie",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 1104,
        "overview": "Set in 1960-1970 New York, this sexy, stylized and provocative drama follows the lives of the ruthlessly competitive men and women of Madison Avenue advertising.",
        "poster_url": "https://image.tmdb.org/t/p/original/7v8iCNzKFpdlrCMcqCoJyn74Nsa.jpg",
        "first_air_date": "2007-07-19",
        "name": "Mad Men",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 67352,
        "overview": "A super pure tragicomedy rosary of pious prayers bringing unity, joy, and excellent living to the people of all sizes, sexualities, and colors. World Peace will unlock your closeted bigoted imagination, toss your inherent racism into the burning trash, and cleanse your intolerant spirit with pure unapologetic American funny_com. Open your eyes or you'll get thumb goggles. For what naive slob expects hemlock medicine to taste of milkshake? For the record, none of us plan on killing ourselves and if we do it\u2019s CIA_Mossad.",
        "poster_url": "https://image.tmdb.org/t/p/original/8BF4U9rUqyCVvPK5iLuIHKKOlnb.jpg",
        "first_air_date": "2016-08-05",
        "name": "Million Dollar Extreme Presents: World Peace",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 2055,
        "overview": "Monkey Dust is a British satirical cartoon, notorious for its dark humour and handling of taboo topics such as bestiality, murder, suicide and paedophilia. There were three series broadcast on BBC Three between 2003 and 2005. Following co-creator Harry Thompson's death, no further series were made.",
        "poster_url": "https://image.tmdb.org/t/p/original/xbkkXxvxlJFnIz7qkdVpWiOMsFV.jpg",
        "first_air_date": "2003-02-09",
        "name": "Monkey Dust",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 62560,
        "overview": "A contemporary and culturally resonant drama about a young programmer, Elliot, who suffers from a debilitating anti-social disorder and decides that he can only connect to people by hacking them. He wields his skills as a weapon to protect the people that he cares about. Elliot will find himself in the intersection between a cybersecurity firm he works for and the underworld organizations that are recruiting him to bring down corporate America.",
        "poster_url": "https://image.tmdb.org/t/p/original/oKIBhzZzDX07SoE2bOLhq2EE8rf.jpg",
        "first_air_date": "2015-06-24",
        "name": "Mr. Robot",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 610,
        "name": "Mr. Show with Bob and David",
        "overview": "A sketch comedy series starring and hosted by Bob Odenkirk and David Cross. The pair introduce most episodes as heightened versions of themselves before transitioning to a mixture of live sketches and pre-taped segments.",
        "poster_url": "https://image.tmdb.org/t/p/original/nBBZhysVlyX7dGEkPLT3EOd6GJD.jpg",
        "first_air_date": "1995-11-03",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 2317,
        "overview": "When petty criminal Earl Hickey wins the lottery, he sets off on a quest to repair his questionable karma.",
        "poster_url": "https://image.tmdb.org/t/p/original/57shLTTkHvhLUhyP1t0lNZPoAxD.jpg",
        "first_air_date": "2005-09-20",
        "name": "My Name Is Earl",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 114,
        "overview": "Nathan Barley is a Channel 4 sitcom written by Charlie Brooker and Chris Morris, starring Nicholas Burns, Julian Barratt, Charlie Condou and Claire Keelan. The series of six weekly episodes began broadcasting on 11 February 2005 on Channel 4. Described by his creator as a \"meaningless strutting cadaver-in-waiting\", the character originated on Brooker's TVGoHome \u2013 a website parodying television listings \u2013 as the focus of a fly-on-the-wall documentary called Cunt.",
        "poster_url": "https://image.tmdb.org/t/p/original/jAd2zeYyWv89L6VRMAtPsssAZ7r.jpg",
        "first_air_date": "2005-02-11",
        "name": "Nathan Barley",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 1847,
        "overview": "Never Mind the Buzzcocks is a comedy panel game show with a pop and rock music theme. The show is infamous for its dry, sarcastic humour and scathing, provocative attacks on the pop industry.",
        "poster_url": "https://image.tmdb.org/t/p/original/ez0fX5nA68BJWL8jfP6dYr5WrcL.jpg",
        "first_air_date": "1996-11-12",
        "name": "Never Mind the Buzzcocks",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 17968,
        "overview": "Newswipe with Charlie Brooker was a British news review programme broadcast on BBC Four written and presented by Charlie Brooker. It is similar to Brooker's Screenwipe series which is also shown on BBC Four. A first series of six episodes ran between 25 March 2009 and 29 April 2009. A second series began on 19 January 2010 and concluded on 23 February 2010.",
        "poster_url": "https://image.tmdb.org/t/p/original/eXZLaXTUHn4468Itu5yA6KtcbT6.jpg",
        "first_air_date": "2009-03-25",
        "name": "Newswipe with Charlie Brooker",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 91362,
        "original_language": "fr",
        "original_name": "Ni Dieu ni ma\u00eetre, une histoire de l'anarchisme",
        "overview": "",
        "poster_url": "https://image.tmdb.org/t/p/original/A0rtfa5JbSnc56oPU5knAPZ8SRU.jpg",
        "first_air_date": "2017-04-11",
        "name": "No Gods, No Masters: A History of Anarchism",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 26340,
        "original_language": "ja",
        "original_name": "\u4eca\u3001\u305d\u3053\u306b\u3044\u308b\u50d5",
        "overview": "Shu is a typical Japanese boy, but has an unbeatable, optimistic and determined attitude. However, when he sees a mysterious girl with strange eyes named Lala-Ru up on a smokestack, he is soon pulled into a strange desert world. Shu soon discovers the true terrors of war, which includes genocide, brutal torture, hunger, thirst, and child explotation. Now Shu is trying to save Lala-Ru, as well as his hard earned, and often relunctant, new friends from the insane dictator, Hamdo. Whether Shu can possibly accomplish saving those he cares about while still holding up to his values remains to be seen.",
        "poster_url": "https://image.tmdb.org/t/p/original/vjw3X2Tv1C9zT2StFTdgPEJkxnB.jpg",
        "first_air_date": "1999-10-14",
        "name": "Now and Then, Here and There",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 105978,
        "overview": "With unique personal archive from civilians and soldiers from both sides of the conflict, this series takes viewers closer to the realities of war and life under Isis than they have ever been before.",
        "poster_url": "https://image.tmdb.org/t/p/original/5UAZKSIMiFc9luJsVyZ2y84pg8b.jpg",
        "first_air_date": "2020-07-13",
        "name": "Once Upon a Time in Iraq",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 1424,
        "overview": "A crime she committed in her youthful past sends Piper Chapman to a women's prison, where she trades her comfortable New York life for one of unexpected camaraderie and conflict in an eccentric group of fellow inmates.",
        "poster_url": "https://image.tmdb.org/t/p/original/ekaa7YjGPTkFLcPhwWXTnARuCEU.jpg",
        "first_air_date": "2013-07-11",
        "name": "Orange Is the New Black",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 56296,
        "overview": "A streetwise hustler is pulled into a compelling conspiracy after witnessing the suicide of a girl who looks just like her.",
        "poster_url": "https://image.tmdb.org/t/p/original/tjFYkWMafg71sihs1aa7IDx17aS.jpg",
        "first_air_date": "2013-03-30",
        "name": "Orphan Black",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 83880,
        "name": "Our Planet",
        "overview": "Experience our planet's natural beauty and examine how climate change impacts all living creatures in this ambitious documentary of spectacular scope.",
        "poster_url": "https://image.tmdb.org/t/p/original/wRSnArnQBmeUYb5GWDU595bGsBr.jpg",
        "first_air_date": "2019-04-05",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 47365,
        "overview": "Series marking the ten-year anniversary of the war in Afghanistan, telling the story of the conflict through the words and pictures of the young soldiers themselves. It includes specially edited footage shot on \"helmet cam\" taken by the armed forces personnel while fighting in the conflict, something rarely seen on television before.",
        "poster_url": "https://image.tmdb.org/t/p/original/yYExrkfIIZdstgPzmc5Wk0fOtbc.jpg",
        "first_air_date": "2011-06-07",
        "name": "Our War",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 96557,
        "overview": "In this docuseries, meet the heroes on the front lines of the battle against influenza and learn about their efforts to stop the next global outbreak.",
        "poster_url": "https://image.tmdb.org/t/p/original/cHo4wXphisnd2MFZFa6EHDJLwkA.jpg",
        "first_air_date": "2020-01-22",
        "name": "Pandemic: How to Prevent an Outbreak",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 60574,
        "overview": "A gangster family epic set in 1919 Birmingham, England and centered on a gang who sew razor blades in the peaks of their caps, and their fierce boss Tommy Shelby, who means to move up in the world.",
        "poster_url": "https://image.tmdb.org/t/p/original/vUUqzWa2LnHIVqkaKVlVGkVcZIW.jpg",
        "first_air_date": "2013-09-12",
        "name": "Peaky Blinders",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 815,
        "overview": "Peep Show follows the lives of two men from their twenties to thirties, Mark Corrigan, who has steady employment for most of the series, and Jeremy \"Jez\" Usbourne, an unemployed would-be musician.",
        "poster_url": "https://image.tmdb.org/t/p/original/6rdoQ0cTjsEQLIwEjhBV8U98oUm.jpg",
        "first_air_date": "2003-09-19",
        "name": "Peep Show",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 243,
        "overview": "This daring original series stars postmodern bad boys of magic Penn & Teller as they question many of our culture's most cherished and widely held beliefs. From the truth about palm readings and TV psychics to the reality behind Feng Shui and Ouija boards, the archly comic masters of misdirection host this eye-opening analysis of the middle-ground between perception and reality.",
        "poster_url": "https://image.tmdb.org/t/p/original/b2jEQ2XhsUnCLSyGu6QT4bTtRCO.jpg",
        "first_air_date": "2003-01-24",
        "name": "Penn & Teller: Bullshit!",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 1411,
        "overview": "John Reese, former CIA paramilitary operative, is presumed dead and teams up with reclusive billionaire Finch to prevent violent crimes in New York City by initiating their own type of justice. With the special training that Reese has had in Covert Operations and Finch's genius software inventing mind, the two are a perfect match for the job that they have to complete. With the help of surveillance equipment, they work \"outside the law\" and get the right criminal behind bars.\u00a0",
        "poster_url": "https://image.tmdb.org/t/p/original/6FuKOyJgViZXgMDOq9djFJLWPqX.jpg",
        "first_air_date": "2011-09-22",
        "name": "Person of Interest",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 68595,
        "overview": "David Attenborough presents a documentary series exploring how animals meet the challenges of surviving in the most iconic habitats on earth.",
        "poster_url": "https://image.tmdb.org/t/p/original/tUKomxy50suT4MyxjYfOJDkZUq3.jpg",
        "first_air_date": "2016-11-06",
        "name": "Planet Earth II",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 34102,
        "original_language": "ja",
        "original_name": "\u30d7\u30e9\u30cd\u30c6\u30b9",
        "overview": "In the year 2075, mankind has reached a point where journeying between Earth, the moon and the space stations is part of daily life. However, the progression of technology in space has also resulted in the problem of the space debris, which can cause excessive and even catastrophic damage to spacecrafts and equipment.",
        "poster_url": "https://image.tmdb.org/t/p/original/cwC8cLZv8Q7BzOPhy11QpOU5J9x.jpg",
        "first_air_date": "2003-10-04",
        "name": "Planetes",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 5639,
        "overview": "A pie-maker, with the power to bring dead people back to life, solves murder mysteries with his alive-again childhood sweetheart, a cynical private investigator, and a lovesick waitress.",
        "poster_url": "https://image.tmdb.org/t/p/original/oSRO8cGvve0pggPK9gHGItfl4j5.jpg",
        "first_air_date": "2007-10-03",
        "name": "Pushing Daisies",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 5107,
        "overview": "21 year-old slacker Sam Oliver learns that his parents sold his soul to the devil before he was born, and now Sam has to repay the debt by becoming the Devil's bounty hunter, retrieving souls that have somehow escaped from Hell.",
        "poster_url": "https://image.tmdb.org/t/p/original/uYkgVxxRvRFceDHXlbSrqXmMut0.jpg",
        "first_air_date": "2007-09-25",
        "name": "Reaper",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 326,
        "overview": "The adventures of the last human alive and his friends, stranded three million years into deep space on the mining ship Red Dwarf.",
        "poster_url": "https://image.tmdb.org/t/p/original/dAaVWMhCCrSuimSETs9Z5ZTZQ3v.jpg",
        "first_air_date": "1988-02-15",
        "name": "Red Dwarf",
        "date_added": "2024-01-14"
    },
    {
        "name": "Reporters at War",
        "tvdb_id": "275137",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 60625,
        "overview": "Rick is a mentally-unbalanced but scientifically gifted old man who has recently reconnected with his family. He spends most of his time involving his young grandson Morty in dangerous, outlandish adventures throughout space and alternate universes. Compounded with Morty's already unstable family life, these events cause Morty much distress at home and school.",
        "poster_url": "https://image.tmdb.org/t/p/original/gdIrmf2DdY5mgN6ycVP0XlzKzbE.jpg",
        "first_air_date": "2013-12-02",
        "name": "Rick and Morty",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 1891,
        "overview": "A down-to-earth account of the lives of both illustrious and ordinary Romans set in the last days of the Roman Republic.",
        "poster_url": "https://image.tmdb.org/t/p/original/6TthtTTZ0H7SUkQxJIv0l9yhOOU.jpg",
        "first_air_date": "2005-08-28",
        "name": "Rome",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 67697,
        "overview": "A dark comedy about four self-absorbed twenty-somethings who become entangled in an ominous mystery when a former college acquaintance suddenly disappears.",
        "poster_url": "https://image.tmdb.org/t/p/original/tGXDlbbRCTWsXzv2FLVb201Jqs5.jpg",
        "first_air_date": "2016-11-21",
        "name": "Search Party",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 1087,
        "original_language": "ja",
        "original_name": "serial experiments lain",
        "overview": "Lain\u2014driven by the abrupt suicide of a classmate\u2014logs on to the Wired and promptly loses herself in a twisted mass of hallucinations, memories, and interconnected-psyches.",
        "poster_url": "https://image.tmdb.org/t/p/original/mAbr1imNV7gg4kHhP3VFDghmLrO.jpg",
        "first_air_date": "1998-07-06",
        "name": "Serial Experiments Lain",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 81356,
        "overview": "Inexperienced Otis channels his sex therapist mom when he teams up with rebellious Maeve to set up an underground sex therapy clinic at school.",
        "poster_url": "https://image.tmdb.org/t/p/original/4Bph0hhnDH6dpc0SZIV522bLm4P.jpg",
        "first_air_date": "2019-01-11",
        "name": "Sex Education",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 81294,
        "overview": "Six sexy Americans, alone in a house with nothing to do but get nasty.",
        "poster_url": "https://image.tmdb.org/t/p/original/uDPXrGU372Zwef8NsGwE6QPYrWa.jpg",
        "first_air_date": "2012-07-12",
        "name": "Sex House",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 60573,
        "overview": "In the high-tech gold rush of modern Silicon Valley, the people most qualified to succeed are the least capable of handling success. Partially inspired by Mike Judge\u2019s own experiences as a Silicon Valley engineer in the late \u201880s, Silicon Valley is an American sitcom that centers around six programmers who are living together and trying to make it big in the Silicon Valley.",
        "poster_url": "https://image.tmdb.org/t/p/original/dc5r71XI1gD4YwIUoEYCLiVvtss.jpg",
        "first_air_date": "2014-04-06",
        "name": "Silicon Valley",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 90705,
        "overview": "An anthology series of five stories looking at the lives of a group of friends and their families in London\u2019s West Indian community from the late 1960s to the early 80s.",
        "poster_url": "https://image.tmdb.org/t/p/original/hI9SLdaMK3tENQTNYnyCCsIx0Wi.jpg",
        "first_air_date": "2020-11-15",
        "name": "Small Axe",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 2190,
        "overview": "Follows the misadventures of four irreverent grade-schoolers in the quiet, dysfunctional town of South Park, Colorado.",
        "poster_url": "https://image.tmdb.org/t/p/original/xJnbMTrJ2fl1AXAKx34U4BPvOhs.jpg",
        "first_air_date": "1997-08-13",
        "name": "South Park",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 745,
        "overview": "Spaced: the anti-Friends, in that it examines the lives of common 20 somethings, but in a way that is more down to earth and realistic. Here we have Daisy and Tim; two 'young' adults with big dreams just trying to get by in this crazy world. They are thrown together in a common pursuit of tenancy, which they find by posing as a couple. The house has a landlady and an oddball artist living there. The series explores the ins and outs of London living.",
        "poster_url": "https://image.tmdb.org/t/p/original/7g60NgYnYqYL1KZIRJvcT8hh7Vq.jpg",
        "first_air_date": "1999-09-24",
        "name": "Spaced",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 387,
        "overview": "Deep down in the Pacific Ocean in the subterranean city of Bikini Bottom lives a square yellow sponge named SpongeBob SquarePants. SpongeBob lives in a pineapple with his pet snail, Gary, loves his job as a fry cook at the Krusty Krab, and has a knack for getting into all kinds of trouble without really trying. When he's not getting on the nerves of his cranky next door neighbor Squidward, SpongeBob can usually be found smack in the middle of all sorts of strange situations with his best buddy, the simple yet lovable starfish, Patrick, or his thrill-seeking surfer-girl squirrel pal, Sandy Cheeks.",
        "poster_url": "https://image.tmdb.org/t/p/original/zDuKxQkG8EemvLdBn43ChdM0MJL.jpg",
        "first_air_date": "1999-05-01",
        "name": "SpongeBob SquarePants",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 253,
        "overview": "Space. The Final Frontier. The U.S.S. Enterprise embarks on a five year mission to explore the galaxy. The Enterprise is under the command of Captain James T. Kirk with First Officer Mr. Spock, from the planet Vulcan. With a determined crew, the Enterprise encounters Klingons, Romulans, time paradoxes, tribbles and genetic supermen led by Khan Noonian Singh. Their mission is to explore strange new worlds, to seek new life and new civilizations, and to boldly go where no man has gone before.",
        "poster_url": "https://image.tmdb.org/t/p/original/1CIGsKSq4DvJpsC4M7c8mW6iTPf.jpg",
        "first_air_date": "1966-09-08",
        "name": "Star Trek",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 72828,
        "overview": "Stephen Fry explores first-hand how the lives of men and women in different communities across the globe have been impacted by their sexuality. He sets out to explore what lies beneath people\u2019s prejudices and why some people feel so threatened by homosexuality.",
        "poster_url": "https://image.tmdb.org/t/p/original/yIvO3QAgs0K52sHLcrY1QRvzdeN.jpg",
        "first_air_date": "2013-10-14",
        "name": "Stephen Fry: Out There",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 17662,
        "overview": "Stewart Lee's Comedy Vehicle is a comedy series created by Stewart Lee. The BBC Two series debuted on 16 March 2009, and featured stand-up routines filmed at The Mildmay Club in Newington Green, and sketches based on a weekly theme, featuring amongst others Simon Munnery, Kevin Eldon and Paul Putner with voice-over parts recorded by Peter Serafinowicz. The series is produced by Richard Webb and directed by Tim Kirkby. The programme is executive-produced by Armando Iannucci and script-edited by Chris Morris, marking a rare reformation of their creative double-act.",
        "poster_url": "https://image.tmdb.org/t/p/original/qAz21k9HdRTsJ7Ilr9aHYNGEcJ9.jpg",
        "first_air_date": "2009-03-16",
        "name": "Stewart Lee's Comedy Vehicle",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 97546,
        "overview": "Ted Lasso, an American football coach, moves to England when he\u2019s hired to manage a soccer team\u2014despite having no experience. With cynical players and a doubtful town, will he get them to see the Ted Lasso Way?",
        "poster_url": "https://image.tmdb.org/t/p/original/5fhZdwP1DVJ0FyVH6vrFdHwpXIn.jpg",
        "first_air_date": "2020-08-14",
        "name": "Ted Lasso",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 1171,
        "overview": "Follow the exploits of Jack Black and Kyle Gass, the two halves of Tenacious D, the self-proclaimed \"greatest band on earth.\" Their music is heavy on power chords and lyrics about sex, Satan, and why they are the greatest band on Earth.",
        "poster_url": "https://image.tmdb.org/t/p/original/oqltGTLtKufpyVpnGXFqZpPFjSq.jpg",
        "first_air_date": "1997-11-28",
        "name": "Tenacious D",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 8838,
        "original_language": "ja",
        "original_name": "TEXHNOLYZE",
        "overview": "Denizens of Lux have come to call it \"The City\" and treat it as a sentient force. Three factions vie for control of the city: the Organo, a strictly professional conglomerate with ties to the criminal underworld in the prosthetics business; the Union, a fanatical populist group interfering with Organo's affairs; and Racan, a marauding group of Texhnolyzed youths.",
        "poster_url": "https://image.tmdb.org/t/p/original/kNHeuQIczfl3CIJOiF8yFu1Hz9I.jpg",
        "first_air_date": "2003-04-17",
        "name": "Texhnolyze",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 2852,
        "overview": "A comedy sketch show featuring David Mitchell and Robert Webb.",
        "poster_url": "https://image.tmdb.org/t/p/original/b1VtW1KcWoQGZByWQIgPetquTzs.jpg",
        "first_air_date": "2006-09-14",
        "name": "That Mitchell and Webb Look",
        "date_added": "2024-01-14"
    },
    {
        "name": "The Abolitionists",
        "tvdb_id": "384537",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 2604,
        "overview": "When Robert \u201cGranddad\u201d Freeman becomes legal guardian to his two grandsons, he moves from the tough south side of Chicago to the upscale neighborhood of Woodcrest (a.k.a. \"The Boondocks\") so he can enjoy his golden years in safety and comfort. But with Huey, a 10-year-old leftist revolutionary, and his eight-year-old misfit brother, Riley, suburbia is about to be shaken up.",
        "poster_url": "https://image.tmdb.org/t/p/original/vAvT2RXjOpgH0COriRm9riPqA0m.jpg",
        "first_air_date": "2005-11-06",
        "name": "The Boondocks",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 85077,
        "overview": "The life of Christ through the eyes of those who encountered him called The Chosen.",
        "poster_url": "https://image.tmdb.org/t/p/original/2pnZWHg9E34LLwLBLYUPLdZwer8.jpg",
        "first_air_date": "2019-04-21",
        "name": "The Chosen",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 65494,
        "overview": "The gripping, decades-spanning inside story of Her Majesty Queen Elizabeth II and the Prime Ministers who shaped Britain's post-war destiny. \n\nThe Crown tells the inside story of two of the most famous addresses in the world \u2013 Buckingham Palace and 10 Downing Street \u2013 and the intrigues, love lives and machinations behind the great events that shaped the second half of the 20th century. Two houses, two courts, one Crown.",
        "poster_url": "https://image.tmdb.org/t/p/original/1DDE0Z2Y805rqfkEjPbZsMLyPwa.jpg",
        "first_air_date": "2016-11-04",
        "name": "The Crown",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 2759,
        "overview": "A spoof of the British news - including ridiculous stories, patronising vox pops, offensively hard-hitting research and a sports presenter clearly struggling for metaphors. Adapted from Radio 4 series 'On The Hour'.",
        "poster_url": "https://image.tmdb.org/t/p/original/5WInvNvWunCktJgs8gLGndjfO0A.jpg",
        "first_air_date": "1994-01-19",
        "name": "The Day Today",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 74577,
        "overview": "James is 17 and is pretty sure he is a psychopath. Alyssa, also 17, is the cool and moody new girl at school. The pair make a connection and she persuades him to embark on a darkly comedic road trip in search of her real father.",
        "poster_url": "https://image.tmdb.org/t/p/original/f1OV9xEJCZVYcYSDRr5xOD8NJw3.jpg",
        "first_air_date": "2017-10-24",
        "name": "The End of the F***ing World",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 49010,
        "overview": "When the Police Service of Northern Ireland are unable to close a case after 28 days, Detective Superintendent Stella Gibson of the Metropolitan Police Service is called in to review the case. Under her new leadership, the local detectives must track down and stop a serial killer who is terrorising the city of Belfast.",
        "poster_url": "https://image.tmdb.org/t/p/original/77g1S4HFtvjbvaCqxLsqOSsp2cL.jpg",
        "first_air_date": "2013-05-12",
        "name": "The Fall",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 66573,
        "overview": "Eleanor Shellstrop, an ordinary woman who, through an extraordinary string of events, enters the afterlife where she comes to realize that she hasn't been a very good person. With the help of her wise afterlife mentor, she's determined to shed her old way of living and discover the awesome (or at least the pretty good) person within.",
        "poster_url": "https://image.tmdb.org/t/p/original/qIhsuhoIYR5yTnDta0IL4senbeN.jpg",
        "first_air_date": "2016-09-19",
        "name": "The Good Place",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 7317,
        "overview": "Welcome to a world of futile crushes, sibling brawls, getting drunk too quickly and casting constant aspersions about your friends' sexuality.",
        "poster_url": "https://image.tmdb.org/t/p/original/qNmcaXDndOkY6v9QiJjnxQD09GJ.jpg",
        "first_air_date": "2008-05-01",
        "name": "The Inbetweeners",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 2490,
        "overview": "Two I.T. nerds and their clueless female manager, who work in the basement of a very successful company. When they are called on for help, they are never treated with any respect at all.",
        "poster_url": "https://image.tmdb.org/t/p/original/qZXkBoOUYzvKI4UCMzDQ5kqWHjh.jpg",
        "first_air_date": "2006-02-03",
        "name": "The IT Crowd",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 2996,
        "overview": "Nightmare boss. Tedious colleagues. Pointless tasks. Welcome to Wernham Hogg. Fancy a tea break with David Brent? Classic comedy from the archive.",
        "poster_url": "https://image.tmdb.org/t/p/original/23Y3M7bYYhOCIHfbMWGX57hK2zl.jpg",
        "first_air_date": "2001-07-09",
        "name": "The Office",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 16997,
        "overview": "Track the intertwined real-life stories of three U.S. Marines \u2013 Robert Leckie, John Basilone, and Eugene Sledge \u2013 across the vast canvas of the Pacific Theater during World War II. A companion piece to the 2001 miniseries Band of Brothers.",
        "poster_url": "https://image.tmdb.org/t/p/original/x9Y1IMFdY8Ma222KcQadFEau0EB.jpg",
        "first_air_date": "2010-03-14",
        "name": "The Pacific",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 894,
        "overview": "After resigning, a secret agent is abducted and taken to what looks like an idyllic village, but is really a bizarre Kafkaesque prison. His warders demand information. He gives them nothing, but only tries to escape.",
        "poster_url": "https://image.tmdb.org/t/p/original/1FtqAlj6jsBk25PKwL2NrgzdFSo.jpg",
        "first_air_date": "1967-09-29",
        "name": "The Prisoner",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 37621,
        "overview": "The story of a young woman who goes to present-day Israel/Palestine determined to find out about her soldier grandfather's involvement in the final years of Palestine under the British mandate.",
        "poster_url": "https://image.tmdb.org/t/p/original/1lhQ7Zxcl10N7PzfjHYEHGw0Oef.jpg",
        "first_air_date": "2011-02-06",
        "name": "The Promise",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 456,
        "overview": "Set in Springfield, the average American town, the show focuses on the antics and everyday adventures of the Simpson family; Homer, Marge, Bart, Lisa and Maggie, as well as a virtual cast of thousands. Since the beginning, the series has been a pop culture icon, attracting hundreds of celebrities to guest star. The show has also made name for itself in its fearless satirical take on politics, media and American life in general.",
        "poster_url": "https://image.tmdb.org/t/p/original/vHqeLzYl3dEAutojCO26g0LIkom.jpg",
        "first_air_date": "1989-12-17",
        "name": "The Simpsons",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 1398,
        "overview": "The story of New Jersey-based Italian-American mobster Tony Soprano and the difficulties he faces as he tries to balance the conflicting requirements of his home life and the criminal organization he heads. Those difficulties are often highlighted through his ongoing professional relationship with psychiatrist Jennifer Melfi. The show features Tony's family members and Mafia associates in prominent roles and story arcs, most notably his wife Carmela and his cousin and prot\u00e9g\u00e9 Christopher Moltisanti.",
        "poster_url": "https://image.tmdb.org/t/p/original/rTc7ZXdroqjkKivFPvCPX0Ru7uw.jpg",
        "first_air_date": "1999-01-10",
        "name": "The Sopranos",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 73175,
        "name": "The State",
        "overview": "The experiences of four British men and women who leave their lives behind to join ISIS in Syria.",
        "poster_url": "https://image.tmdb.org/t/p/original/yCmGOAOZ2ABfColjHIv9uffPfL6.jpg",
        "first_air_date": "2017-08-20",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 4507,
        "overview": "Set in the corridors of power and spin, the Minister for Social Affairs is continually harassed by Number 10's policy enforcer and dependent on his not-so-reliable team of civil servants.",
        "poster_url": "https://image.tmdb.org/t/p/original/xuOz95tUuXclfnlOID7ejtREYqf.jpg",
        "first_air_date": "2005-05-19",
        "name": "The Thick of It",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 10420,
        "overview": "The Whitest Kids U' Know is an American sketch comedy troupe and television program of the same name. The group consists of Trevor Moore, Zach Cregger, Sam Brown, Timmy Williams and Darren Trumeter, though other actors occasionally appear in their sketches. They were accepted into the HBO U.S. Comedy Arts Festival in 2006 and won the award for Best Sketch Group.",
        "poster_url": "https://image.tmdb.org/t/p/original/7nBZbpqjImz5azIM91ZUaFjTdVR.jpg",
        "first_air_date": "2007-03-20",
        "name": "The Whitest Kids U' Know",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 66437,
        "overview": "Comedy soap opera re-imagining the lives of the British Royal Family as you have never seen them before.",
        "poster_url": "https://image.tmdb.org/t/p/original/mW3mUGxpuzgvRVdxNDfcuXemFzw.jpg",
        "first_air_date": "2016-05-06",
        "name": "The Windsors",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 1438,
        "overview": "Told from the points of view of both the Baltimore homicide and narcotics detectives and their targets, the series captures a universe in which the national war on drugs has become a permanent, self-sustaining bureaucracy, and distinctions between good and evil are routinely obliterated.",
        "poster_url": "https://image.tmdb.org/t/p/original/4lbclFySvugI51fwsyxBTOm4DqK.jpg",
        "first_air_date": "2002-06-02",
        "name": "The Wire",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 71912,
        "overview": "Geralt of Rivia, a mutated monster-hunter for hire, journeys toward his destiny in a turbulent world where people often prove more wicked than beasts.",
        "poster_url": "https://image.tmdb.org/t/p/original/cZ0d3rtvXPVvuiX22sP79K3Hmjz.jpg",
        "first_air_date": "2019-12-20",
        "name": "The Witcher",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 46648,
        "overview": "An American anthology police detective series utilizing multiple timelines in which investigations seem to unearth personal and professional secrets of those involved, both within or outside the law.",
        "poster_url": "https://image.tmdb.org/t/p/original/cuV2O5ZyDLHSOWzg3nLVljp1ubw.jpg",
        "first_air_date": "2014-01-12",
        "name": "True Detective",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 46849,
        "original_language": "de",
        "original_name": "Unsere M\u00fctter, unsere V\u00e4ter",
        "overview": "Five young German friends promise to meet again after WW2 ends, but soon their naive wishes of peace and happiness will become a long and tragic nightmare.",
        "poster_url": "https://image.tmdb.org/t/p/original/haLUcGnLzd0iWuW0XbRryFxj1iM.jpg",
        "first_air_date": "2013-03-17",
        "name": "Generation War",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 46511,
        "overview": "The  Utopia Experiments is a legendary graphic novel shrouded in mystery.  When a group of strangers find themselves in possession of an original  manuscript, their lives suddenly and brutally implode.",
        "poster_url": "https://image.tmdb.org/t/p/original/dQTHgka2IA8gFZ6aiB12CaxBR0b.jpg",
        "first_air_date": "2013-01-15",
        "name": "Utopia",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 6268,
        "name": "Warriors",
        "overview": "The series tells the story of a group of British peacekeepers serving in a peacekeeping operation of the UNPROFOR in Vitez, in Bosnia during the La\u0161va Valley ethnic cleansing in 1993.",
        "poster_url": "https://image.tmdb.org/t/p/original/yqENfL9QIfjyLK6A2G532KNJSJa.jpg",
        "first_air_date": "1999-11-20",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 48003,
        "overview": "John Berger's Ways of Seeing changed the way people think about painting and art criticism. This watershed work shows, through word and image, how what we see is always influenced by a whole host of assumptions concerning the nature of beauty, truth, civilization, form, taste, class and gender. Exploring the layers of meaning within oil paintings, photographs and graphic art, Berger argues that when we see, we are not just looking - we are reading the language of images.",
        "poster_url": "https://image.tmdb.org/t/p/original/3YKFgYwrKiJ7qGrM2mSeczFggMY.jpg",
        "first_air_date": "1972-01-08",
        "name": "Ways of Seeing",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 61697,
        "overview": "Following the fact-based historical book of the same name, this drama follows the rise of Cromwell as he becomes Henry the VIII's closest advisor.  England in the 1520s is a heartbeat from disaster. If the King dies without a male heir, the country could be destroyed by civil war. Henry VIII wants to annul his marriage of twenty years and marry Anne Boleyn. The Pope and most of Europe oppose him. Into this impasse steps Thomas Cromwell: a wholly original man, a charmer, and a bully, both idealist and opportunist, astute in reading people, and implacable in his ambition. But Henry is volatile: one day tender, one day murderous. Cromwell helps him break the opposition, but what will be the price of his triumph?",
        "poster_url": "https://image.tmdb.org/t/p/original/w6nwMuJMQcfu5JcQ8iEKoDwwjee.jpg",
        "first_air_date": "2015-01-21",
        "name": "Wolf Hall",
        "date_added": "2024-01-14"
    },
    {
        "tmdb_id": 63236,
        "overview": "A bored young mum steps through a portal and discovers a world of incompetent knights, monks who are incapable of lying, and a race of people intent on firing the cleverest amongst them into the sun.",
        "poster_url": "https://image.tmdb.org/t/p/original/pUMoOTyZvmi15C7c7MgxIXf7Ye3.jpg",
        "first_air_date": "2013-11-10",
        "name": "Yonderland",
        "date_added": "2024-01-14"
    }
]
